@charset "utf-8";
@font-face {font-family: "Andes"; src: url(https://www.springvaleleather.co.uk/fonts/Andes.ttf) format("truetype");}



#splashscreen{ z-index:1000;position:absolute;top:0;left:0; background:#000; height:100%;width:100%; min-height:1000px;}
#splashscreen canvas{ margin-top:25em;}
/* OLD Style body{font-family:Tahoma, Geneva, sans-serif;font-size:10px;margin:0px;text-align:center;color:#444;} */
body{font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size:10px;margin:0px;text-align:center;color:#433f40;}
#out-wrapper{position:relative;width:100%;margin:0 auto;}
#in-wrapper{position:relative;width:75%;margin:0 auto;background-color:#fff;}
img{border:0;max-width: 100%; height: auto; }
h1{margin-bottom:2px;color:#85adaf;font-family:Andes,Tahoma, Geneva, sans-serif; font-size:3.6em;}
h2{font-size:2.1em;color:#c1c1c1;text-align:left;font-family:Andes,Tahoma, Geneva, sans-serif; }
h3{font-size:2.3em;font-family:Andes,Tahoma, Geneva, sans-serif;margin-top:10px;color:#bdbdbd;}
h4{font-size:1.3em;color:#bdbdbd;; font-weight:bold|;}
h5{font-size:1.3em;font-family:Andes,Tahoma, Geneva, sans-serif;margin-top:0;color:#bdbdbd;}
.blog-copy > h3{font-size:1.5em;font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;margin-top:10px;color:#bdbdbd;}
#top-bar{background:#222;height:70px;border:1px solid #222;position:relative;}
#img{width:25px;height:25px;}
#header{padding:0 6px 0 6px;text-align:left;font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
#header #logo{float:left; border:1px solid;}
#click-call{font-size:1.6em;}
#click-call>bolder{font-size:1.8em;}
#telephone{font-size:4.4em; padding:0;margin:0; line-height:.8em; font-weight:200;}
#telephone a{font-size:4.4em; padding:0;margin:0; line-height:.8em; font-weight:200;}

#showroom{font-size:1.5em; color:#a1a1a1;}
.btop{border-top:3px solid #881534;}
#content{min-height:600px;}
.rotator{height:385px;}
#slides{margin-top:10px;float:left;z-index:1;}
#rot-img{width:630px;border-right:2px solid #fff;float:left;}
.left-col{float:left;}
.right-col{float:left;}
.column{float:left;}
#bottom-bar{background:#222;height:80px;width:100%;color:#666;padding-top:4px;text-align:center;}
#footer{margin:10px 0;padding:10px 0;color:#c1c1c1;font-size:12px;border-top:1px solid #c1c1c1;}
#links{float:left;padding-left:30px;}
#links a{padding-right:30px;color:#888888;}
.clear{clear:both;}
.home-left{width:180px;text-align:left;}
.home-left img{}
.home-left p{font-size:18px;text-align:left;color:#a0a0a0;}
.home-centre{width:500px;margin:0 10px;}
.home-right{width:220px;background:#8d8d8d;color:#fff;font-size:14px;margin-left:5px;text-align:justify;height:385px;padding:0 15px;border:1px solid #c1c1c1;}
#home-boxes a{color:#999; text-decoration:underline;color:#999;font-weight:bold;font-size:15px;}
#home-boxes a:hover{color:#999;}
.home-box1{width:956px;height:214px;border:1px solid #c1c1c1;display:inline-block;margin-bottom:10px;}
.home-box1-right{float:right;width:138px;margin-right:40px;margin-top:10px;}
.home-box1-left{float:left;width:700px;text-align:left;}
.home-box1-left p{font-size:16px;padding-left:40px;color:#a0a0a0;}
.home-box2{width:956px;height:214px;border:1px solid #c1c1c1;display:inline-block;margin-bottom:10px;}
.home-box2-left{float:left;width:395px;height:200px;margin-left:10px;margin-top:15px;}
.home-box2-right{float:right;width:540px;text-align:left;}
.home-box2-right p{font-size:16px;padding-left:40px;margin-top:22px;color:#a0a0a0;line-height:18px;}
.home-box-twitter{width:100%;height:430px;border:1px solid #c1c1c1;display:inline-block;margin-bottom:10px;float:left}
.home-box-sale{width:100%;height:430px;border:1px solid #c1c1c1;display:inline-block;margin-bottom:10px; padding:10px;float:right; }
.home-box-virtual{width:100%;height:460px;border:1px solid #c1c1c1;display:inline-block;margin-bottom:10px; padding:0;}
.home-box-virtual a{color:#999;font-weight:bold;font-size:1.5em;text-decoration:underline;}
.home-box-virtual p{font-size:1.6em;color:#a0a0a0;}
.home-box-sale h2{ font-weight:bold; padding-left:1em;}
.home-box-sale p{font-size:1.6em;color:#a0a0a0; text-align:left;}
.home-box-sale a{color:#999;font-weight:bold;font-size:1.5em;text-decoration:underline;}
.home-box-sale img{padding-left:1em;float:right;}
#title{text-align:left;font-size:3.1em;width:600px;float:left;color:#444;}
.title{text-align:left;font-size:5em;width:600px;float:left;color:#90c8ce;margin-top:5px;font-family:Andes,Tahoma, Geneva, sans-serif; font-weight:bold;}
.blog{
text-align:justify;font-size:2.4em; width:19em;color:#444;margin-top:5px;font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.title-long{text-align:left;font-size:4em;width:960px;color:#90c8ce;padding-left:8px;font-family:Andes,Tahoma, Geneva, sans-serif;  margin-bottom:.2em;}
.title-all{text-align:left;font-size:4em;width:960px;color:#bdbdbd;padding-left:8px;font-family:Andes,Tahoma, Geneva, sans-serif; font-weight:bold; margin-bottom:.2em;}
-bottom{text-align:center;font-size:3.35em;width:960px;float:right;color:#444;border:1px solid;padding:16px 0 0 0;}
.subtitle{margin-bottom:8px;text-align:left;font-size:3em;width:100%;float:left;color:#c1c1c1; font-weight:bold;font-family:Andes,Tahoma, Geneva, sans-serif;}
#copy{color:#888888;float:right;padding-right:30px;}
#copy-home .copyblock{text-align:left;font-size:11px;width:530px;float:left;z-index:100;}
#copy-home {text-align:left;font-size:3.1em;width:500px;float:left;color:#444;}
#copy-testimonials .copyblock{text-align:left;font-size:11px;width:530px;float:left;z-index:100;}
.copyblock-del{text-align:left;width:630px;float:left;z-index:100;font-size:1.4em;margin-top:.5em;}
.copyblock-del a{ font-weight:bold;color:#666;}
.copyblock-del .testimonial{font-size:.9em;}
.copyblock a{color:#666;font-weight:bold;}
.copyblock-long{text-align:left;font-size:1.4em;width:960px;float:left;z-index:100;color:#666;}
.copyblock-recovering{text-align:left;font-size:14px;width:550px;float:left;}
.recovering-image{float:left;}
.bonnie-link{font-family:Andes,Tahoma, Geneva, sans-serif; font-size:2em;}
.bonnie-link a{color:#90c8ce;}
.example-title{float:left;}
.example-image{float:left;width:600px;padding-top:10px;}
.recover-cta{float:left;width:250px;padding-left:40px;margin-top:70px;}
.recover-cta p{background:#8d8d8d;display:block;color:#fff; font-size:2.2em;width:200px;height:180px;padding:30px 10px 0 10px;}
#your-design-image{margin-left:40px;margin-top:5px;}
.copyblock-long h2{}
.copyblock-long a{color:#666;font-weight:bold;}
.copyboxes{float:right;margin-top:15px;margin-left:20px;}
.copyboxes div{}
.page-image{}
.image-left{float:left;margin:20px 40px 40px 30px;border:1px solid;}
.image-right{float:right;margin-right:60px;margin-left:50px;margin-bottom:14px;}
/* Process Styles */
#processes p{line-height:20px;text-align:justify;}
.process-copy{float:right;width:600px;}
#trade p{line-height:22px;}
#trade li{line-height:22px;}
.trade-copy{float:left;width:400px;}
#fabric-links{font-size:1.6em;text-align:left;padding:1em 0 0 2em; margin-right:0; font-style:italic}
#fabric-links ul{color:#c1c1c1;}
#fabric-links a{color:#666;}
#fabric-links a:hover{color:#c1c1c1;}
#features{float:right;width:375px;}
#features img{margin-bottom:10px;}
#attractions{border:1px solid #444;display:inline-block;width:500px;padding:5px;}
#pdf-icon{width:110px;float:left;padding-right:10px;}
#pdf-text{width:350px;float:left;font-size:1.1em;padding-top:10px;}
.cat-boxes{padding-left:40px;}
.blog{margin-bottom:40px;}

.blog-page h2{font-size:.8em;font-family:Tahoma, Geneva, sans-serif}
.blog-title{font-size:1em;font-family:Tahoma, Geneva, sans-serif;padding:2px 18px 2px 2px;color:rgb(207, 207, 207);}
.blog-date{font-size:.4em;padding:0 0 20px 0;font-style:italic;color:#999;}
.blog-image{margin-bottom:10px;}
.blog-copy{font-size:.6em;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; width:45em;}
.blog-comment{margin-bottom:15px;padding-bottom:15px;border-bottom:1px dashed #999;color:#999;font-size:12px;font-family: Tahoma, Geneva, sans-serif;}
#message p{font-size:1.2em;}
.swatches{width:520px;font-size:1.4em;}
.touches{width:380px;margin-bottom:50px;margin-left:48px;}
.touches .subtitle{font-size:4em;}
.swatch-thumb{width:100px;font-size:.8em;vertical-align:top;}
.swatch-thumb img{width:80px;height:80px;}
.finishes{width:120px;font-size:1.4em;}
.fabric{width:150px;font-size:1.4em;}
.fabric .swatch-thumb img{height:110px;width:110px;}
a{color:#000;text-decoration:none;}
p{padding:0px 5px;}
#breadcrumb{text-align:right;font-size:1.1em;color:#999;}
#breadcrumb a{color:#999;text-decoration:underline;}
.drop{background:#fff;}
.cat-box{display:block;width:900px;}
.cat-thumb{width:300px;height:150px;padding:20px;}
.cat-name{width:700px;}
.cat-des{width:700px;}
#form{font-size:1.1em;width:600px;float:left;}
#form h3{float:left;}
#form p{ font-size:1.3em;float:left;}
#order-info{float:left;text-align:left;}
#order-info p{font-size:1.2em;}
.contact-label{float:left;width:140px;}
.contact-label-long{float:left;text-align:left;width:240px;}
.contact-field{float:left;width:140px;}
input[type="text"]{width:300px;}
input[type="text"], textarea{border-style:solid;border-width:1px;border-color:#444;font-family:Tahoma, Geneva, sans-serif;padding-left:0px;}
textarea.comment{width:600px;height:160px;}
p.comment{width:600px;}
em{font-size:.8em;color:#444;}
.cjFancyTransition{position:relative;display:block;width:960px;height:676px;overflow:hidden;}
.cjFancyTransition img{}
.cjFancyTransition br{display:none;}
.accordionButton{width:800px;float:left;border-bottom:1px solid #FFFFFF;cursor: pointer;font-size:12px;}
.accordionContent{width:800px;float:left;display:none;font-size:12px;font-family: Tahoma, Geneva, sans-serif;}
.accordionButtonSelected{font-size:12px;cursor: pointer;font-family: Tahoma, Geneva, sans-serif;}
#range-info{width:960px;float:left;}
#range-des{text-align:justify;width:616px;float:left;font-size:14px;min-height:250px;color:#444444;}
#range-des-rest{text-align:justify;width:616px;float:left;font-size:14px;min-height:250px;color:#444444; margin-top:3.3em;}
#range-des a{font-weight:bold;color:#666;}
#range-des img{margin-bottom:6px;}
#range-des p{margin-top:0;}
#range-xtra{padding:4px 20px;text-align:center;width:275px;float:right;border:1px solid #fff;font-size:16px;font-weight:bold;color:#fff;line-height:22px;letter-spacing:1px;}
#subComment{margin-bottom:10px;}
#range-dim{text-align:left;width:315px;float:right;border:1px solid #fff;font-size:13px;color:#333;}
#range-back{font-weight:bold;float:right;width:295px;text-align:center;padding:0 15px 0 0;font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size:3.1em; color:#90c8ce;}
#range-dimensions{color:#333;}
.delivery-info{margin-bottom:2em;}
#range-back img{vertical-align:middle;}
#range-back a{text-align:center;color:#90c8ce;padding-right:13px;font-family:Andes,Tahoma, Geneva, sans-serif;}
.b-bot{padding-top:5px;height:31px;}
.b-top{border-top:1px solid #fff;padding-top:4px;height:20px;}
#range-dimensions>.blank{padding-left:5px;float:left;width:81px;height:36px;background:#d8d8d8;}
.blank{padding-left:5px;float:left;width:81px;height:24px;background:#d8d8d8;}
#range-dimensions>.dim-item{float:left;width:50px;text-align:center;height:36px;background:#d8d8d8;}
.dim-item{float:left;width:50px;text-align:center;height:24px;background:#d8d8d8;}
#range-dimensions>.dim-price{float:left;width:76px;text-align:center;height:36px;background:#d8d8d8;}
.dim-price{float:left;width:76px;text-align:center;height:24px;background:#d8d8d8;}
.simplicity{background:#76bbc2;}
.simplicity-text{color:#76bbc2;}
.sumptuous{background:#9d5175;}
.sumptuous-text{color:#9d5175;}
.prestige{background:#90a27c;}
.prestige-text{color:#90a27c;}
.heritage{background:#a192b3;}
.heritage-text{color:#a192b3;}
.section-image{ float:left;}
.corner{background:#396287;}
.rest{background:#bdbdbd;}
.item .first{}
.first-para{color:#444;font-size:18px;font-style:italic;margin:0;line-height:21px;padding-bottom:10px;}
.cat-thumb a{color:#000;}
#cat-header{width:300px;background:#f0f0f0;height:30px;float:right;border:1px solid #444;font-size:36px;}
.category-box{width:900px;height:150px;background:#f0f0f0;border:1px solid #444;margin-bottom:20px;}
.category-box a{color:#444;}
.category-image{float:left;width:230px;margin-left:40px;margin-bottom:20px;}
.category-image img{border:1px solid #444;}
.category-name{float:left;width:550px;font-size:36px;margin:14px 0 6px 0;}
.category-info{float:left;width:550px;}
.leather-care-box{width:438px;position:relative;background:#f0f0f0;border:1px solid #444;margin:0 20px 20px 20px;float:left;}
.leather-care-image{float:left;width:120px;height:180px;border-right:1px solid #444;}
.leather-care-name{margin:8px 0 8px 8px;float:left;font-weight:bold;font-size:1.5em;}
.leather-care-info{float:left;width:300px;text-align:left;margin-left:8px;font-size:1.14em;}
.leather-care-price{color:#90c8ce;font-weight:bold;width:300px;text-align:left;margin-left:4px;position:absolute;font-size:2em;left:125px;bottom:0;}
.leather-care-button img{width:100px;height:28px;position:absolute;right:0;bottom:0;padding:0 4px 2px 0;border:0;cursor:pointer;}
.pp{font-size:.7em;}
.sale-box{width:433px;position:relative;border:1px solid #444;margin:0 18px 20px 18px;float:left;}/* background:#f0f0f0; */
.sale-title{padding:8px 4px;border-bottom:1px solid;font-size:1.4em; }
.sale-title a{color:#666;}
.sale-image{}
.sale-name{float:left;margin:8px 0 8px 8px;font-weight:bold;}
.sale-info{float:left;text-align:left;margin-left:8px;font-size:1.14em;}
.rrp-price{color:#444444;font-weight:bold;text-align:left;margin-left:4px;font-size:1.2em;bottom:0;}
.strike{ text-decoration:line-through;}
.rrp-price strong{text-decoration:line-through;font-weight:bold;}
.sale-price{color:#90c8ce;font-weight:bold;text-align:left;margin-left:4px;font-size:2em;left:125px;bottom:0;}
.sale-button img{width:100px;height:28px;position:absolute;right:0;bottom:0;padding:0 4px 2px 0;border:0;cursor:pointer;}
.pp{font-size:.6em;}
#range-list{font-size:.4em;width:958px;z-index:100;padding-left:20px;}
.range-box{width:271px;height:180px;float:left;background:#ffffff;margin:0 0 50px 30px;}
.range-box a{color:#444;}
.range-image{width:271px;}
.range-image img{border-bottom:1px solid #444;}
.range-name{position:relative;top:-4px; }
.range-name-text{color:#fff;font-family:Andes,Tahoma, Geneva, sans-serif;height:1.7em; font-size:2em; line-height: 1.6em; font-weight:normal}
.range-name-img{position:relative;width:273px;height:42px;left:-1px;top:-84px;}
.small{font-size:8px;}
#back{border:1px solid red;text-align:right;font-weight:bold;color:#aaa;font-size:15px;float:left;}
.featured-box-factory{float:left; margin-right:1.6em;}
.featured-box-bespoke{float:left;width:460px;}
.featured-box-offers{float:left;width:960px;margin-bottom:10px;}
.featured-box-offers .featured-copy{text-align:left;width:500px;float:left;font-size:1.4em;}
.featured-box-offers .featured-copy p{}
.featured-box-offers .featured-image{width:400px;float:left;}
.featured-image img{border:1px solid #c1c1c1;}
.featured-copy{text-align:center;}
.featured-copy h3{}
.featured-copy p{font-size:12px;padding-bottom:8px;}
.pad-left{padding-left:50px;}
.pad-right{padding-right:50px;}

.ad-banners{}
.ad-banners img{margin-bottom:8px;}
#guarantee-badges{width:696px;text-align:center;padding:24px 0 0 10px;}
#guarantee-badges img{margin-right:80px;max-height:60px;}
#phone{text-align:center;width:960px;padding:10px 0px 5px 0px;}
.testimonials{width:550px;}
.testimonial-images{width:350px;}
.testimonial{font-size:1.3em;font-style:italic;text-align:Justify;margin-bottom:10px;width:500px;background:#d8d8d8;padding:10px;color:#666;}
.testimonial em{color:#8d8d8d;}
strong{font-style:normal;}
#union-left{float:left;}
#union-right{float:left;}
#g-copy{width:632px;padding-left:10px;padding-right:10px;float:left; text-align:center}
#cont-add{width:340px;font-size:1.3em;}
#trade-add{width:340px;font-size:1em; text-align:center;padding-top:40px;}
#showroom-add{background:#76bbc2;height:210px;color:#fff; font-size:2em;width:255px; margin-top:1em;padding-top:.8em;}
#showroom-add p { font-size:.9em; line-height:1em;}
.opening-times{background:#76bbc2;height:160px;color:#fff; font-size:2.8em;width:255px; margin-bottom:1em; padding-top:.8em;}
.sales-line{ padding:0; margin:0; font-size:1.2em;}
/*Tipsy Styles -->*/
.example{border:1px solid #a0a0a0;padding:0.7em;background-color:#f0f0f0;margin:1em 0;overflow:auto;}
.tipsy{font-size:10px;position:absolute;padding:5px;z-index:100000;}
.tipsy-inner{background-color:#000;color:#FFF;max-width:200px;padding:5px 8px 4px 8px;text-align:center;}
.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.tipsy-arrow{position:absolute;width:0;height:0;line-height:0;border:5px dashed #000;}
.tipsy-arrow-n{border-bottom-color:#000;}
.tipsy-arrow-s{border-top-color:#000;}
.tipsy-arrow-e{border-left-color:#000;}
.tipsy-arrow-w{border-right-color:#000;}
.tipsy-n .tipsy-arrow{top:0px;left:50%;margin-left:-5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-nw .tipsy-arrow{top:0;left:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-ne .tipsy-arrow{top:0;right:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-5px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-e .tipsy-arrow{right:0;top:50%;margin-top:-5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent;}
.tipsy-w .tipsy-arrow{left:0;top:50%;margin-top:-5px;border-right-style:solid;border-left:none;border-top-color:transparent;border-bottom-color:transparent;}
#nav{border-top:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:100%;z-index:555;position:absolute;}
.image-zoom{z-index:1;}
#zoom-info{text-align:right;padding-right:10px;font-size:1.1em; font-style:italic;}
.image-sub{margin-bottom:5px;cursor:pointer;}
.corners-xtra{padding-right:4px;}
.ddmenu{margin:0;padding-left:16.7%}
.ddmenu li{list-style:none;float:left;font-size:17px;}
.ddmenu li a:link, .ddmenu li a:visited{display:block;text-decoration:none;background-color:#fff;padding:0.2em 1em;margin:0;border-right:1px solid #fff;color:#a0a0a0;}
.dummy{display:block;text-decoration:none;background-color:#fff;padding:0.2em 1em;margin:0;border-right:1px solid #fff;color:#a0a0a0; cursor:default;}
.ddmenu li a:hover{background-color:#c1c1c1;color:#fff;}
.ddmenu li ul{position:absolute;visibility:hidden;border-top:1px solid #fff;margin:0;padding:0;text-align:left;}
.ddmenu li ul li{display:inline;float:none;font-size:12px;font-weight:bold;}
.ddmenu li ul li a:link, .ddmenu li ul li a:visited{background-color:#ede8e8;width:auto;padding-bottom:5px;}
.ddmenu li ul li a:hover{background-color:#c1c1c1;}
.list-divider{color:red;}
#slideshow{position:relative;}
#slideshow DIV{position:absolute;top:0;left:0;z-index:8;}
#slideshow DIV.active{z-index:10;}
#slideshow DIV.last-active{z-index:9;}
.offer-image{width:500px;}
.offer-info{text-align:center;}
.offer-dimensions{margin:20px;}
.offer-price{margin: 0 30px;padding:0;width:250px;font-size:1.2em;}
.offer-price strong{padding:0 20px;width:40px;font-size:1.5em;color:#6f0000; text-decoration:underline; font-weight:normal;}
#back-link{}
.home-right p a{text-decoration:underline;color:#fff;}
.sofa .offer-info{width:450px;} 
.chair { text-align:center;}
.chair h4{font-size:1.2em;margin:0;padding-top:5px;min-height:50px;}
.chair .offer-info{}
.offer-container img{padding-right:10px;padding-top:10px;}
#your-design-left{float:left;width:550px;font-size:14px; text-align:left;}
#your-design-left h2{font-size:24px;}
#your-design-left a{font-weight:bold;color:#666;}
#your-design-right{float:left;width:340px;}
#your-design-links img{padding-right:8px;padding-top:13px;}
#image-layout{ z-index:10;}
.crn{  position:absolute;left:0px;font-size:4em;height:27px;padding-top:30px;padding-left:10px;color:rgb(57, 98, 135);font-family: Andes,Tahoma, Geneva, sans-serif; font-weight:bold;}
.sb{ position:absolute;top:270px;left:0px;font-size:4em;width:628px;height:27px;padding-top:3px;padding-left:10px;color:#888;text-align:right;font-family: Andes,Tahoma, Geneva, sans-serif;font-weight:bold;}
.all{ position:absolute;left:0px;font-size:4em;height:27px;padding-top:3px;padding-left:10px;color:#888;font-family: Andes,Tahoma, Geneva, sans-serif; font-weight:bold;}
.chairs{ font-size:4em;width:413px;height:27px;padding-top:3px;padding-left:10px;color:#888;text-align:left;font-family: Andes,Tahoma, Geneva, sans-serif;font-weight:bold; margin:.5em 0 1em 0;}
.range-cat-text{font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;text-align: justify;
   }
.range-title{color:#fff;font-family:Andes,Tahoma, Geneva, sans-serif;height:1.7em; font-size:2em; line-height: 1.7em; border-top:2px solid #fff; text-decoration:none;}
.item > .range-title{color:#fff;font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-weight:bold;height:2em; font-size:3em; line-height: 2em;}
#range-links {font-family:Andes,Tahoma, Geneva, sans-serif;}
#range-links> div{ display:inline-block; margin:0 1.5em; font-size:2.4em; line-height:1.7em;}
#range-links>div>a{color: inherit;}
.not-active{pointer-events: none;cursor: default;}
#range-dim *, 
#range-dim *:before,
#range-dim *:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

.nav-border{
	padding-right:1.25em;;
	border-top:1px solid #c1c1c1;
		border-bottom:1px solid #c1c1c1;
	padding-left:1.25em;

	padding-top:0;
}
.gradient{
	height:2.45em;
	background:url(../images/top-grad.png) repeat-x;
	margin-bottom:.2em;}
.social{
	text-align:left;
	padding:0;
	font-size:1.5em;
	color:#a0a0a0;
	font-weight:bold;
}
.social > img{ margin-bottom: 1.5em; min-height:197px;}
#social-icons img{padding-right:1.2em; max-height:3em;}
#social-icons {margin:.4em 6em .6em 0;}
.logo{
	padding-left:1.35em;
	text-align:left;
	padding-top:2.3em;

}
.cta{
		padding-top:3.2em;
		padding-right:1.35em;;
	text-align:right;
	
	color:#90c8ce;
}
.brochure-copy p{margin-left:1em;}
.showroom-copy p{font-size:1.5em;}
.brochure-image{margin-right:1.6em; text-align:justify}
.brochure-link{text-align:left;padding-top:1em; text-align:center}
.brochure-link a{ font-size:1.9em; font-weight:normal }
.virtual-link{ text-align:center}
.virtual-link a{ font-size:1.9em; font-weight:normal }
.about{
	background: none repeat scroll 0 0 #8d8d8d;
	color:#fff;font-size: 1.6em; font-style:italic;
    text-align: center;
	padding:1em;
	
	line-Height:1.2em;
	
}
.home-box-sale>h1{ padding:0; margin:0}
.about a{ color:#fff; text-decoration:underline}
.rslides img{max-height:346px;}*/
.navigation{margin:.1em 0 0 0;padding:0;max-height:8em;color:red;}

.side-panel{padding:0;}

.top-link > a:hover{color:#fff;background-color:#c1c1c1}
.feature-box{border: 1px solid #c1c1c1;margin-bottom:2em; text-align:left; font-size:1.5em;color:#a0a0a0;}
.feature-box a{font-size:1.1em;color:#999; text-decoration:underline}
.feature-box img{ margin:1.5em 0 1em 0;}
.feature-right{ text-align:left;}
#nav-boot{display:none;}

#nav-old{height:50px; padding: 0;}

.not-active{pointer-events: none;cursor: default;}
.range-cat-text{ font-size:1.4em;}
.timeline-Header-title{font-family: Andes,Tahoma, Geneva, sans-serif;}
.center {
   width: 300px;
   height: 300px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -150px;
   margin-top: -150px;
}
.404{ height:100%;}
@media only screen and (max-width: 980px) {
	
	#social-image{display:none;}
	.cta{text-align:center;padding-top:2.4em;;}
	.about{margin:0 1.1em;}
	.feature-box{font-size:1.4em;border-bottom:2px solid #c1c1c1;}
	.ddmenu{margin:0;padding-left:6%}
	.side-panel{ display:none}
	.feature-left{ font-size:.9em;}
	.feature-right{ font-size:.9em;}
	
  }
@media (max-width: 768px){
 .logo{text-align:center;}
.home-box-sale{width:100%;text-align:center;border:0; border-bottom: 1px solid; margin-bottom:0;height:100%;'}
.ddmenu{margin:0;padding-left:3%}
.cta{text-align:center;padding-top:0; color:#90c8ce}
}
@media (max-width: 676px){
#telephone{font-size:.9em}
#nav-old{display:none;height:200px;}
#nav-boot{display:block}
}
@media only screen and (max-width: 480px) {
	.home-box-twitter{border:0;display:inline-block;border-bottom: 1px solid}
	.twitter-timeline{height:100px !important;}
	.social{padding:0 1.4em;}
	#social-image{display:none;}
	.cta{text-align:center;padding-top:0;}
	.about{margin:0 1.1em;}
	.feature-box{font-size:1.3em;  border:0;border-bottom: 1px solid}
	.feature-box p{text-align:justify}
	#bs-example-navbar-collapse-1{font-size:1.4em;text-align:left; font-weight:bold}
	.home-box-sale{text-align:center;border:0; border-bottom: 1px solid}
	.home-box-sale h2{font-size:1.5em;}
	.home-box-sale p{font-size:1.15em;}
	.home-box-sale a{font-size:1.5em;}
	
		.home-box-sale img{padding-right:1.4em;}
		#footer{border:0;margin:0;}
		#links{padding:0; font-size:1.3em;}
		.side-panel{ display:none}
		#social-icons {margin:.4em 0 .6em 0;}
		h1{ font-size: 3em;}
		#links{ font-size:1em;}
	
  }

@media only screen and (orientation:portrait){
   


 }
/*div[class^="col-"], div[class*=" col-"]{ border:1px solid;}

/*iframe[id^='twitter-widget-']{ width:100% !important; height:100% !important;}*/
